Add new translators
Closed, ResolvedPublic1 Story Points

Description

Please sync the following translators from https://github.com/zotero/translators

  • Eurogamer.js
  • IGN.js
  • USgamer.js

If there's a better way to request a pull, let me know, as I'm just following as directed

czar created this task.Jun 16 2016, 8:30 AM
Restricted Application added a project: VisualEditor. · View Herald TranscriptJun 16 2016, 8:30 AM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald Transcript
czar removed Mvolz as the assignee of this task.Jun 16 2016, 8:34 AM
czar updated the task description. (Show Details)
czar added a subscriber: Mvolz.
Elitre added a subscriber: Elitre.Jun 16 2016, 9:44 AM
Mvolz triaged this task as Normal priority.
Mvolz added a project: Services.
Mvolz added a subscriber: mobrovac.
Jdforrester-WMF set the point value for this task to 1.Aug 6 2016, 12:38 AM
czar added a comment.Aug 8 2016, 6:24 PM

zotero/translators recently pulled a modified version of @Mvolz 's PR (1100). If I'm not mistaken, I think those were the last issues holding up full automated sync with the translator repo?

Mvolz added a comment.EditedAug 26 2016, 2:53 PM

@czar this is the last hold-up: T113262

have to decide if we need to strip the search query... if we don't then we can start doing automated sync. But there are some mild privacy objections... we could strip the search string in citoid instead of a zotero translators though perhaps?

Do the translators even have access to the input url?

Mvolz claimed this task.Aug 26 2016, 2:53 PM
czar added a comment.Aug 31 2016, 5:56 AM

@Mvolz yep, the translator can modify the active/input URL for the citation's "url" parameter

Mvolz closed this task as Resolved.Sep 17 2016, 9:53 AM
Mvolz reassigned this task from Mvolz to mobrovac.